<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UnidadNegocio extends Model
{
    protected $table = 'tms_am_entities';
    protected $primaryKey = 'pk_entity';
    public $timestamps = false;

    public function parkinglots()
    {
        return $this->belongsToMany(Estacionamientos::class, 'tms_am_entity_parkinglot');
    }
}
